### Method

# GWeather Info get_value_sky

#### Declaration [src]

    gboolean
    gweather_info_get_value_sky (
      GWeatherInfo* info,
      GWeatherSky* sky
    )

#### Description [src]

Fills out `sky` with current sky conditions.

#### Parameters

`sky`

  Type: `GWeatherSky`

  A location for a `GWeatherSky`.

  The argument will be set by the function.
  The caller of the method takes ownership of the data, and is responsible for freeing it.

#### Return value

Type: `gboolean`

TRUE is `sky` is valid, FALSE otherwise.